html {
  -webkit-text-size-adjust: none;
}
a {
  outline: none;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
html {
  zoom: 1;
}
html * {
  outline: 0;
  zoom: 1;
}
html button::-moz-focus-inner {
  border-color: transparent !important;
}
body {
  font-size: 12px;
  background-color: #fff;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  /*border-collapse:collapse;border-spacing:0;*/
}
fieldset,
a img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
q:before,
q:after {
  content: "";
}
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="text"],
input[type="password"],
textarea,
button {
  -webkit-appearance: none !important;
}
em,
i {
  font-style: normal;
}
select {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img {
  display: block;
}
html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@media only screen and (min-width: 321px) {
  /*iphone5*/
  html {
    font-size: 62.5% !important;
  }
}
@media only screen and (min-width: 361px) {
  html {
    font-size: 70.31% !important;
  }
}
@media only screen and (min-width: 376px) {
  html {
    font-size: 73.24% !important;
  }
}
@media only screen and (min-width: 481px) {
  html {
    font-size: 84% !important;
  }
}
@media only screen and (min-width: 561px) {
  html {
    font-size: 90% !important;
  }
}
@media only screen and (min-width: 641px) {
  html {
    font-size: 100% !important;
  }
}
.hslclear {
  clear: both;
  display: block;
}
.hslh1 {
  display: block;
  height: 1rem;
}
body {
  font-family: "Microsoft YaHei", sans-serif;
  margin: 0 auto;
  max-width: 640px;
  min-width: 320px;
  padding: 0;
  width: 100%;
  overflow-x: hidden;
}

.ceshi {
  width: 100%;
  margin: 0 auto;
  font-family: "微软雅黑";
}
.header1 {
  width: 100%;
}
.header1 img {
  width: 100%;
  display: block;
}

.nav {
  display: flex;
  justify-content: space-evenly;
  font-size: 1.08rem;
  font-weight: 500;
  text-align: center;
  margin-top: 1.8rem;
  color: #343434;
  margin-bottom: 1.8rem;
}
.nav div {
  width: 33%;
}
.nav img {
  width: 4.73rem;
  height: 4.73rem;
  margin: 0 auto;
  margin-bottom: 0.72rem;
}
.nav p {
  margin-bottom: 0.1rem;
}

.search {
  width: 100%;
  height: 8.87rem;
  background-color: #f0ece3;
  display: flex;
}
.search .search1 {
  width: 18.8rem;
  height: 3.33rem;
  background-color: white;
  margin-top: 3.06rem;
  margin-left: 1rem;
  display: flex;
  margin-right: 1rem;
}
.search1 input {
  border: none;
  font-size: 1rem;
  color: #9f9f9f;
  outline: none;
}
.search1 img {
  width: 2.93rem;
  height: 3.42rem;
  margin-right: 0.18rem;
}
.search .huoqu {
  width: 11.5rem;
  height: 3.33rem;
  background-color: #4c3932;
  margin-top: 3rem;
  font-size: 1.35rem;
  text-align: center;
  line-height: 3.33rem;
  font-weight: 600;
  border-radius: 0.18rem;
}
.search .huoqu a {
  color: white;
}

.biaoti {
  width: 100%;
  text-align: center;
  background-color: white;
  font-size: 2rem;
  font-weight: 800;
  color: #4b3730;
  display: flex;
  justify-content: center;
  padding: 2rem 0;
}
.biaoti .heise {
  color: #000000;
}

.neirong {
  width: 100%;
  margin-bottom: 2.8rem;
}

.lxbox2_1 {
  display: flex;
  background-color: #f0f0f0;
  padding: 0.5rem;
  margin: 0.5rem;
  border-radius: 0.5rem;
}

.lxbox2_1 img {
  width: 40%;
}

.lxbox2_2 {
  padding: 1rem;
}

.lxbox2_2 h2 {
  font-size: 1.5rem;
  line-height: 3rem;
}

.lxbox2_2 p {
  font-size: 1.1rem;
  line-height: 1.5rem;
  color: #666;
}

.learn {
  display: flex;
  padding-bottom: 2rem;
  justify-content: space-around;
  color: white;
  font-size: 1.35rem;
  text-align: center;
}
.learn div {
  width: 14.7rem;
  height: 3.6rem;
  line-height: 3.6rem;
  border-radius: 0.23rem;
}
.learn .div1 {
  background-color: #4c3932;
}
.learn .div2 {
  background-color: #c7b39a;
}
.learn a {
  color: white;
}

.titlebox {
  width: 100%;
  background-color: #f0f0f0;
  font-size: 2rem;
  padding: 2rem 0;
  font-weight: 600;
  text-align: center;
  color: #4a382e;
  display: flex;
  justify-content: center;
}
.titlebox .heise {
  color: #000000;
}

.learn1 {
  display: flex;
  padding: 1rem 0 2rem 0;
  justify-content: space-around;
  color: white;
  font-size: 1.35rem;
  text-align: center;
  background-color: #f0f0f0;
}
.learn1 div {
  width: 15rem;
  height: 3.6rem;
  line-height: 3.6rem;
  border-radius: 0.23rem;
}
.learn1 .div1 {
  background-color: #4c3932;
}
.learn1 .div2 {
  background-color: #c7b39a;
}
.learn1 a {
  color: white;
}

.d1 img {
  width: 100%;
  display: block;
}

.learn2 {
  display: flex;
  padding: 1rem 0 2rem 0;
  justify-content: space-around;
  color: white;
  font-size: 1.35rem;
  text-align: center;
}
.learn2 div {
  width: 14.7rem;
  height: 3.6rem;
  line-height: 3.6rem;
  border-radius: 0.23rem;
}
.learn2 .div1 {
  background-color: #4c3932;
}
.learn2 .div2 {
  background-color: #c7b39a;
}
.learn2 a {
  color: white;
}

.titlebox1 {
  width: 100%;
  line-height: 6rem;
  background-color: #f0f0f0;
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  color: #4a382e;
  display: flex;
  justify-content: center;
}
.titlebox1 .heise {
  color: #000000;
}

.e1 img {
  width: 100%;
  display: block;
  margin-bottom: 2.16rem;
}

.learn3 {
  display: flex;
  padding: 1rem 0 2rem 0;
  justify-content: space-around;
  color: white;
  font-size: 1.35rem;
  text-align: center;
  background-color: #f0f0f0;
}
.learn3 div {
  width: 14.7rem;
  height: 3.6rem;
  line-height: 3.6rem;
  border-radius: 0.23rem;
}
.learn3 .div1 {
  background-color: #4c3932;
}
.learn3 .div2 {
  background-color: #c7b39a;
}
.learn3 a {
  color: white;
}
.titlebox2 {
  width: 100%;
  height: 6.48rem;
  line-height: 7.29rem;
  font-size: 1.89rem;
  font-weight: 600;
  text-align: center;
  color: #4a382e;
  display: flex;
  justify-content: center;
  background-color: white;
}
.titlebox2 .heise {
  color: #000000;
}
.f1 img {
  width: 100%;
  display: block;
}
#box2 {
  background-color: #f0f0f0;
}

.lxbox1 {
  background-color: #f0ece3;
  padding: 3rem 1rem 6rem 1rem;
}

.hslbox2_2 {
  float: left;
}

.hslbox2_2 input {
  display: block;
  width: 100%;
  border: none;
  background-color: #fff;
  height: 3.5rem;
  font-size: 1.3rem;
  text-indent: 1rem;
  padding-right: 2rem;
}

.hslbox2_3 {
  float: right;
}

.hslbox2_3 input {
  display: block;
  width: 100%;
  border: none;
  color: #fff;
  background-color: #4b3931;
  height: 3.5rem;
  font-size: 1.3rem;
  text-indent: 1rem;
  padding-right: 1rem;
}

.lxbox3 {
  background-color: #f0f0f0;
}

.lxbox3_2 {
  margin: 2.5rem 0.5rem 1rem 0.5rem;
  background-color: #fff;
}

.lxbox3_2 .lxtitle {
  text-align: center;
  position: relative;
  top: -1.5rem;
}

.lxbox3_2 b {
  position: relative;
  font-size: 1.6rem;
  color: #fff;
  height: 3rem;
  line-height: 3rem;
  background-color: #4b3931;
  border-radius: 0.5rem;
  padding: 0.5rem 1rem;
}

.lxbox3_2 p {
  color: #666;
  font-size: 1.2rem;
  line-height: 1.5rem;
  padding: 0.8rem 0;
  margin: 0 0.5rem;
  border-radius: 0.5rem;
  margin-top: -1.5rem;
}

.lxbox3_3 {
  display: flex;
  justify-content: space-between;
}

.lxbox3_3 span {
  width: 33%;
  margin: 0 0.5rem 0.5rem 0.5rem;
}

.lxbox3_3 img {
  width: 100%;
}

.lxbox5 {
  background-color: #f0f0f0;
}


.lxbox5_1 img {
  margin: 1rem 0;
  width: 100%;
}

.lxbox6 {
  padding: 0 0.3rem 2rem 0.3rem;
}

.lxbox6_1 {
  display: flex;
  flex-wrap: wrap;
}

.lxbox6_1 a {
  width: 32%;
  border: 1px solid #999;
  margin: 0.1rem;
}

.lxbox6_1 img {
  width: 100%;
}

.lxbox6_2 {
  display: flex;
  flex-wrap: wrap;
}

.lxbox6_2 a {
  width: 48%;
  margin: 0.3rem;
}

.lxbox6_2 img {
  width: 100%;
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
 
input[type="number"] {
    -moz-appearance: textfield;
}